@import "~sass-material-colors";

.cmp-landing-work-with-us-modern-technologies {
  .layout {
    .layout-title, .layout-list, .layout-description, .layout-not-found-title, .layout-not-found-description {
      border-bottom: 1px dotted #ccc;
    }

    .layout-title, .layout-not-found-title {
      padding: 25px 15px;

      h1 {
        font-family: "Futura PT Book", sans-serif;
        font-weight: 400;
        font-size: 24px;
        text-align: center;
        padding: 15px 25px;
        margin: 0;
      }
    }

    .layout-description, .layout-not-found-description {
      padding: 25px 15px;

      p {
        font-family: "Futura PT Light", sans-serif;
        font-weight: 400;
        font-size: 20px;
        text-align: center;
        padding: 15px 25px;
        margin: 0;
      }
    }

    .email {
      text-align: center;
      padding: 25px 15px;
      margin: 0;

      a {
        font-family: "Futura PT Light", sans-serif;
        font-weight: 400;
        font-size: 24px;
        text-decoration: none;
        color: material-color("blue-grey", "900");
      }
    }
  }
}